Results 1 to 9 of 9
  1. #1
    Tech Mentor tomii's Avatar
    Join Date
    May 2008
    Location
    Philly
    Posts
    222

    Default what will happen to the Traktor 3.4 user???

    With Traktor pro out, and everybody jumping on it, are all the TSI's goin to be for PRO only? are the users of Traktor 3.4 goin to be left in the back seat?
    The future firmware upgrades, are they goin to work??

    I personaly love Traktor 3.4 and have no desire to switch. just kinda worried ya know.


    also:
    Are the TSI files updated and working properly? Has the sync been updated to?

    I have searched but came up with nothing


    Thanks guys

    peace
    Last edited by tomii; 04-13-2009 at 11:27 AM.
    WOOOO HOOOO CHECK IT OUT!!!!!!!:eek::eek::eek:

  2. #2
    Tech Wizard eMDeeeMA's Avatar
    Join Date
    Feb 2009
    Location
    Ohio: Cleveland, Athens, Columbus
    Posts
    95

    Default

    Quote Originally Posted by tomii View Post

    I personaly love Traktor 3.4 and have no desire to switch. just kinda worried ya know.
    Switch. Trust us. With Duo out, earlier versions of traktor are now obsolete. If you dont wanna shell out the cash for Pro, get Duo.
    Myspace: www.myspace.com/emdeeema
    Apple Blackbook/ 320 GB Seagate Free Agent Go!/ 500GB LaCie Backup
    VCI-100 SE/ Korg nanoPAD / Echo Audiofire 2
    Logic Pro 8, Traktor Pro, Ableton Live
    Lots of Weed

  3. #3
    Tech Mentor tomii's Avatar
    Join Date
    May 2008
    Location
    Philly
    Posts
    222

    Default

    what you talkin about man??? traktor 3.4 is cherry.

    dont tell me i'm the only one who thinks so??!!!??
    WOOOO HOOOO CHECK IT OUT!!!!!!!:eek::eek::eek:

  4. #4
    DJTT Dominator JesC's Avatar
    Join Date
    May 2008
    Location
    127.0.0.1
    Posts
    5,483

    Default

    *lost* traktor 3 obsolete? I hope that SteveBoy...doesnt see this post, he still uses Traktor 2!
    Controllerist: Think different | SoundCloud | MixCloud | Twitter |

  5. #5
    DJTT Super Moderator midifidler's Avatar
    Join Date
    Mar 2008
    Location
    San Francisco
    Posts
    1,928

    Default

    If you want new features - the reason for new TSi's you will need to upgrade,

    The final TKS for T 3.4 was solid as hell and gave good access based on the level of midi control T 3 had.

    There is no real need/nothing to add for the old versions so your only option is to get savvy with the configuration yourself and develop a Tks which works how you want it.

  6. #6
    Tech Mentor tomii's Avatar
    Join Date
    May 2008
    Location
    Philly
    Posts
    222

    Default

    what is the most up to date TKS file?? is 1.4 the most up to date
    WOOOO HOOOO CHECK IT OUT!!!!!!!:eek::eek::eek:

  7. #7
    Tech Mentor
    Join Date
    Apr 2009
    Location
    WA, USA
    Posts
    129

    Default what firmware?

    Hey tomii,

    What firmware do you have on your VCI-100? I enjoy using Traktor 3.4 also and wanted to get a VCI-100. I just did not know how compatible the 1.2 firmware was with Traktor 3.4.

    Also, is there a simple tks or tsi (I don't understand or know the difference) to download and use that would make the 1.2 firmware work well with Traktor 3.4? I'm like you in the fact that I wonder if that version of Traktor is now getting left behind.

  8. #8
    Tech Mentor tomii's Avatar
    Join Date
    May 2008
    Location
    Philly
    Posts
    222

    Default

    dude i had the 1.2 it should have came with your vci. upgraded to 1.3 the other day.
    for a tks or tsi (really dude were on the same boat here) there is threads for that here. i'll look and see if i can find one. or you could got to the NI site and download one. pretty basic its the tks file you need to run it. it \'s also pretty easy to change the midi controls if you want.
    WOOOO HOOOO CHECK IT OUT!!!!!!!:eek::eek::eek:

  9. #9
    Tech Mentor
    Join Date
    Apr 2009
    Location
    WA, USA
    Posts
    129

    Default What's the difference?

    So if I order a VCI-100 it'll come with 1.2 firmware which I am fine with. But what is the difference between a Traktor 3.3 tks file and a 3.4 tks file? I'm curious to know what buttons or features would operate or not operate right on the VCI-100. I only use 2 decks and am still learning a lot of the features of Traktor, so being able to control a third deck right now is not a big concern.

    What I really want to know about is is there buttons on the VCI that won't respond well to operations in Traktor 3.4 or does everything seem to work pretty well if I download a 3.3 or 3.4 tks file (from the vestax site is what I was thinking). Thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •